English
Appearance
Cancels an in-progress multipart upload for a comment attachment.
Only the user who started the upload can cancel it.
No standalone CLI command
The CLI does not expose this endpoint as a standalone command. Use the SDK commentAttachments.cancelUpload method or the cURL example below.
commentAttachments.cancelUpload
await client.commentAttachments.cancelUpload("CA1234567890ABCD");
curl -X POST 'https://api.youvico.com/api/comment-attachments/CA1234567890ABCD/upload.cancel' \ -H 'Authorization: Bearer YOUR_API_KEY'
id
string
Returns 204 No Content.
204 No Content
Cancel Comment Attachment Upload Tier 4
Cancels an in-progress multipart upload for a comment attachment.
Only the user who started the upload can cancel it.
No standalone CLI command
The CLI does not expose this endpoint as a standalone command. Use the SDK
commentAttachments.cancelUploadmethod or the cURL example below.Example
Request
Path
idstringrequiredResponse
Returns
204 No Content.